package cn.qg.qaplatform.mapper.zdata;

import java.util.Map;

public interface VccAccountMapper {

    Integer getNewestRepayOrderNo(String userId);

    Map<String, Object> getNewestRepayResult(String userId);
}
